Re: Solaris Security Toolkit and Solaris 10

From: Neil Verkland (VerklandN_at_macewan.ca)
Date: 06/13/05

  • Next message: Alex Noordergraaf: "Re: Solaris Security Toolkit and Solaris 10"
    Date: Mon, 13 Jun 2005 10:48:52 -0600
    To: <jpratt@norwich.edu>, <focus-sun@securityfocus.com>
    
    

    Solaris 10 has guaranteed backward compatibility with all Solaris 9
    apps, so go ahead and use the old version for now.
     
    >>> Jamie Pratt <jpratt@norwich.edu> 6/13/2005 8:12:53 AM >>>
    Looks like they are working on it, sounds like it should be ready
    soon?...

    http://forum.sun.com/thread.jspa?threadID=23618&messageID=86518

    regards,
    jamie

    --
    James Pratt
    Unix Systems Administrator
    Norwich University
    http://www.norwich.edu 
    <jpratt@norwich.edu> | ph. (802)485-2532
    Roland Cruesemann wrote:
    > Hello,
    > 
    > the lastest  version, 4.1,  of the Solaris Security Toolkit 
    supports
    > the Solaris OS only up to version 9.
    > What is with Solaris 10?
    > 
    > Best regards,
    > Roland Cruesemann
    Neil S. Verkland, B.Sc.C.S.
    Manager, Learning and Information Systems
    Grant MacEwan College
    

  • Next message: Alex Noordergraaf: "Re: Solaris Security Toolkit and Solaris 10"

    Relevant Pages